Bug 27753 - window grows as partitions are added
Summary: window grows as partitions are added
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ksconfig   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-15 07:16 UTC by Jeremy Katz
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-16 19:44:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2001-02-15 07:16:45 UTC
The main window for ksconfig grows taller as additional partitions are
addded to the partition information (hopefully already fixed in cvs like
the other couple of bugs that I just filed :)

Comment 1 Brent Fox 2001-02-15 07:25:46 UTC
Unfortunately not.  I plan on fixing this soon, though.

Comment 2 Tammy Fox 2001-02-17 01:03:13 UTC
Fixed in CVS.

I added a scrollwindow around the partition list and made all the windows
unexpandable so that if you want to see the entire partition list you can
increase the height of the main window. The window doesn't resize if you add
more partitions.


Note You need to log in before you can comment on or make changes to this bug.